{
    "key": "group_5e32de16d90a5",
    "title": "Dettagli Categoria Prodotto",
    "fields": [
        {
            "key": "field_5e32de371b230",
            "label": "Nascondi voce",
            "name": "hide_menu",
            "type": "true_false",
            "instructions": "Se attivato, nasconde la voce nel menu shop.",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 0,
            "ui_on_text": "",
            "ui_off_text": ""
        }
    ],
    "location": [
        [
            {
                "param": "taxonomy",
                "operator": "==",
                "value": "product_cat"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "modified": 1618390063
}